#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-FenPOPI3GEKIXCqilcJ8M1
key:                  trifecta-2.1.4-FenPOPI3GEKIXCqilcJ8M1
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  b12f08399a5934edc15cd14dafb929ae
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-FenPOPI3GEKIXCqilcJ8M1
depends:
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS array-0.5.4.0
    base-4.17.2.1 blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-J6tsCEkL1B88ILGnElTsOr
    blaze-markup-0.8.3.0-3RinOAqAZFWFBXJbVTDLXO bytestring-0.11.5.3
    charset-0.3.12-95j6s0HvqPZ4btIf3gPF7s
    comonad-5.0.9-3OfyuhkjbVOBhstQtOMX9w containers-0.6.7
    deepseq-1.4.8.0 fingertree-0.1.5.0-EZ5veGpZAg89upJvoOyH7L
    ghc-prim-0.9.1 hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    indexed-traversable-0.1.4-KyPhc6K0NnZK1wmhoFimn3
    lens-5.2.3-2UQe7k3aogFYCJ4tqsIcu mtl-2.2.2
    parsers-0.12.12-9QLW9uF6BTpBjz7sJXzJlo
    prettyprinter-1.7.1-I4UrbihBLM58UsJvJkBG1V
    prettyprinter-ansi-terminal-1.1.3-DRp6UCwcYgBIYLWusg1SvF
    profunctors-5.6.2-EusqY2gdU3dKhCNwHXd7bF
    reducers-3.12.5-3qzJjCI5e6pDgAu9Radsew transformers-0.5.6.2
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    utf8-string-1.0.2-FnO1h94XkEn7naEuvLflUO

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

